# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = syslinux
pkgbase = syslinux
xdata = pkgtype=pkg
pkgver = 6.04.pre3.r3.g05ac953c-3
pkgdesc = Collection of boot loaders that boot from FAT, ext2/3/4 and btrfs filesystems, from CDs and via PXE
url = https://www.syslinux.org/
builddate = 1729293099
packager = Tuxcore <dev@tuxcore.org>
size = 4483767
arch = x86_64
license = GPL2
optdepend = perl-crypt-passwdmd5: For md5pass
optdepend = perl-digest-sha1: For sha1pass
optdepend = mtools: For mkdiskimage and syslinux support
optdepend = gptfdisk: For GPT support
optdepend = util-linux: For isohybrid
optdepend = efibootmgr: For EFI support
optdepend = dosfstools: For EFI support
makedepend = git
makedepend = python
makedepend = nasm
makedepend = upx
makedepend = asciidoc
makedepend = lib32-glibc
